codehaus


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Ant installer failed


Hello,

when I try to install flex SDK with Ant, I have this message error

/get-with-no-params:
      [get] Getting:
https://fpdownload.macromedia.com/get/flashplayer/updaters/31//playerglobal31_0.swc?ts=201812062236
      [get] To:
C:\Users\user\Desktop\flex_sdk\frameworks\libs\player\31.0\playerglobal.swc

      [get] Error opening connection java.io.FileNotFoundException:
https://fpdownload.macromedia.com/get/flashplayer/updaters/31//playerglobal31_0.swc?ts=201812062236

      [get] Error opening connection java.io.FileNotFoundException:
https://fpdownload.macromedia.com/get/flashplayer/updaters/31//playerglobal31_0.swc?ts=201812062236
      [get] Error opening connection java.io.FileNotFoundException:
https://fpdownload.macromedia.com/get/flashplayer/updaters/31//playerglobal31_0.swc?ts=201812062236
      [get] Can't get
https://fpdownload.macromedia.com/get/flashplayer/updaters/31//playerglobal31_0.swc?ts=201812062236
to
C:\Users\user\Desktop\flex_sdk\frameworks\libs\player\31.0\playerglobal.swc/

the link
"https://fpdownload.macromedia.com/get/flashplayer/updaters/31//playerglobal31_0.swc";
is broken

Thanks



--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/